Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231745 - Timidity++ has no interfaces compiled-in
Summary: Timidity++ has no interfaces compiled-in
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: timidity++
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nigel Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-11 01:39 UTC by Brian Jedsen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-12 14:34:20 UTC


Attachments (Terms of Use)
enhanced specfile for timidity (deleted)
2007-09-16 21:12 UTC, Martin Tarenskeen
no flags Details
desktop file for timidity to be placed in /usr/share/applications (deleted)
2007-09-16 21:16 UTC, Martin Tarenskeen
no flags Details

Description Brian Jedsen 2007-03-11 01:39:55 UTC
Description of problem:
Timidity++ does not come with gtk+ frontend compiled in.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run "timidity -ig"
2. watch it fail
3.

Actual results:


Expected results:


Additional info:

Comment 1 Martin Tarenskeen 2007-09-16 21:12:45 UTC
Created attachment 196791 [details]
enhanced specfile for timidity

specfile to add Gtk interface and Gnome menu entry for Timidity

Comment 2 Martin Tarenskeen 2007-09-16 21:16:43 UTC
Created attachment 196801 [details]
desktop file for timidity to be placed in /usr/share/applications

this file is needed for my timidity.spec file

Comment 3 Jindrich Novy 2007-10-12 14:34:20 UTC
Fixed in rawhide, thanks.


Note You need to log in before you can comment on or make changes to this bug.